<?php 

class Frontend_Controller extends MY_Controller {
	function __construct() {
		parent::__construct();
		$this->load->helper('json_error');
		$this->load->model('user_mdl');
		$this->load->library('pagination');
		$this->pagination_config['is_ajax_paging']  =  TRUE; 			// default FALSE
		$this->pagination_config['ajax_paging_class'] = 'ajax_paging'; // Your jQuery paging
		$this->pagination_config['per_page'] = 10;
	//login check 
		$exception_urls = array(
			'auth',
			'auth/login',
		);
		
		if (in_array(uri_string(), $exception_urls) == FALSE) {
			if($this->user_mdl->loggedin() == FALSE){
				redirect('auth');
			}
		}
	}
}