<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
 
require_once dirname(__FILE__) . '/mpdf/mpdf.php';
 
class Pdf extends MPDF
{
    function __construct()
    {
        parent::__construct();
    }
    
    public function create_pdf($filename = '', $html = '', $stream = true, $show_page_num = true) {
    	$mpdf=new mPDF('utf-8', 'A4');
    	if($show_page_num)
    		$mpdf->setFooter('{PAGENO}');

    	$mpdf->WriteHTML($html);
    	
    	if ($stream)
    	{
    		$mpdf->Output($filename . '.pdf', 'I');
    	}
    	else
    	{
    		
    		$path   =   BASEPATH . 'pdfinvoices/';
    		
    		if(is_dir($path))
    		{
    			$mpdf->Output(realpath($path).'/'.$filename.'.pdf','F');
    		}
    		else
    		{
    			echo realpath($path);
    		}
    		return $path.$filename.'.pdf';
    	}
    }
}