<?php 

class Migration_Create_users extends CI_Migration {

	public function up()
	{
		$this->dbforge->add_field(array(
				'id' => array(
						'type' => 'INT',
						'constraint' => 11,
						'unsigned' => TRUE,
						'auto_increment' => TRUE
				),
				'firstname' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'lastname' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'email' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'password' => array(
						'type' => 'VARCHAR',
						'constraint' => '128',
				),
				'usertype' => array(
						'type' => 'ENUM ("ad", "us")',
				),
				'created' => array(
						'type' => 'DATETIME',
				),
				'modified' => array(
						'type' => 'DATETIME',
				),
		));
		$this->dbforge->add_key('id', TRUE);
		$this->dbforge->create_table('users');
	}

	public function down()
	{
		$this->dbforge->drop_table('users');
	}
}