<?php 

class Migration_Create_templates extends CI_Migration {

	public function up()
	{
		$this->dbforge->add_field(array(
				'id' => array(
						'type' => 'INT',
						'constraint' => 11,
						'unsigned' => TRUE,
						'auto_increment' => TRUE
				),
				'template_name' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'subject' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'body' => array(
						'type' => 'TEXT',
				),
		));
		$this->dbforge->add_key('id', TRUE);
		$this->dbforge->create_table('templates');
	}

	public function down()
	{
		$this->dbforge->drop_table('templates');
	}
}