<?php 

class Migration_Ticket_messages extends CI_Migration {

	public function up()
	{
			   $this->dbforge->add_field(array(
				'message_id' => array(
						'type' => 'INT',
						'constraint' => 11,
						'unsigned' => TRUE,
						'auto_increment' => TRUE
				),
				'ticket_id' => array(
						'type'	=> 'INT',
						'constraint' => 11,
				),
				'message_content' => array(
						'type'	=> 'TEXT',
				),
				'attachment' => array(
						'type' => 'VARCHAR',
						'constraint' => '255',
				),
				'sender' => array(
						'type' => 'ENUM',
						'constraint' => "'client', 'agent'",
						'default' => 'client',
				),
		   		'sender_id' => array(
		   				'type' => 'INT',
		   				'constraint' => 11,
		   		),
				'created' => array(
						'type' => 'DATETIME',
				),
				'modified' => array(
						'type' => 'DATETIME',
				),
		));
		$this->dbforge->add_key('message_id', TRUE);
		$this->dbforge->create_table('ticket_messages');
	}

	public function down()
	{
		$this->dbforge->drop_table('ticket_messages');
	}
}