<?php 

class Migration_Payments extends CI_Migration {

	public function up()
	{
			   $this->dbforge->add_field(array(
				'payment_id' => array(
						'type' => 'INT',
						'constraint' => 11,
						'unsigned' => TRUE,
						'auto_increment' => TRUE
				),
				'invoice_id' => array(
						'type'	=> 'INT',
						'constraint' => 11,
				),
		   		'payment_amount' => array(
		   				'type' => 'DOUBLE',
		   		),
				'payment_method' => array(
						'type'	=> 'VARCHAR',
						'constraint' => 255,
				),
		   		'payment_date' => array(
		   				'type'	=> 'DATE',
		   		),
				'payment_note' => array(
						'type'	=> 'TEXT',
				),
				'payment_status' => array(
						'type'	=> 'VARCHAR',
						'constraint' => 255,
				),
		));
		$this->dbforge->add_key('payment_id', TRUE);
		$this->dbforge->create_table('payments');
	}

	public function down()
	{
		$this->dbforge->drop_table('payments');
	}
}