<?php
class Paypal_Mdl extends MY_Model
{
	protected $_table_name = 'paypal_settings';
	protected $_order_by = 'id';
	protected $_timestamps = FALSE;

	public $settings_rules = array(
			'paypal_account' => array (
					'field' => 'paypal_account',
					'label' => 'paypal account',
					'rules' => 'trim|xss_clean'
			),
			'paypal_currency' => array (
					'field' => 'paypal_currency',
					'label' => 'paypal currency',
					'rules' => 'trim|xss_clean'
			),
			'paypal_ipn' => array (
					'field' => 'paypal_ipn',
					'label' => 'paypal ipn',
					'rules' => 'trim|xss_clean'
			),
			'active' => array (
					'field' => 'active',
					'label' => 'active',
					'rules' => 'trim|xss_clean'
			),
	);

	function __construct()
	{
		parent::__construct();
	}
	
	public function get_new(){
		$settings = new stdClass ();
		$settings->id 				= null;
		$settings->paypal_account 	= '';
		$settings->paypal_currency 	= '';
		$settings->paypal_ipn 		= '';
		$settings->active 			= '';
		return $settings;
	}
}