<?php
class Templates_Mdl extends MY_Model
{
	protected $_table_name = 'templates';
	protected $_order_by = 'id';
	protected $_timestamps = FALSE;

	public $template_rules = array(
			'template_name' => array (
					'field' => 'template_name',
					'label' => 'template name',
					'rules' => 'trim|required|xss_clean'
			),
			'subject' => array (
					'field' => 'subject',
					'label' => 'template subject',
					'rules' => 'trim|required|xss_clean'
			),
			'body' => array (
					'field' => 'body',
					'label' => 'template body',
					'rules' => 'trim|required|xss_clean'
			),
	);

	function __construct()
	{
		parent::__construct();
	}
	
	public function get_new(){
		$templates = new stdClass ();
		$templates->id 			= null;
		$templates->template_name = '';
		$templates->subject 	= '';
		$templates->body 		= '';
		return $templates;
	}
}