<script type="text/javascript">
$(function() {
	$(".numeric").numeric();

	$(document).on('keyup', '.numeric', function()
	{
		var row = $(this).closest("tr");
		var item_hours_worked 	= row.find("input[name=item_hours_worked]").val();
		var hourly_rate = row.find("input[name=hourly_rate]").val();
		var item_subtotal = parseFloat(item_hours_worked*hourly_rate).toFixed(2);
		row.find("input[name=item_subtotal]").val(item_subtotal);
		claculate_invoice_amount();
	});

	$(document).on('change', '.item_tax', function()
	{
		claculate_invoice_amount();
	});
});
</script>

<div class="row" style="margin-bottom: 10px" id="create_invoice_btn">
	<div class="col-lg-6">
	<div class="pull-left">
		<div class="btn-group">
			<a href="<?php echo site_url('billing'); ?>" class="btn btn-primary">
				&larr; Back to Invoices
			</a>
		</div>
	</div>
	</div>
	<div class="col-lg-6">
	<div class="pull-right">
		<div class="btn-group">
			<a href="<?php echo site_url('billing/invoice_pdf/'.$client->invoice_id); ?>" target="_blank" class="btn btn-default">
				<i class="glyphicon glyphicon-file"></i> View Pdf
			</a>
		</div>
		<div class="btn-group">
			<a href="<?php echo site_url('billing/enter_payment/'.$client->invoice_id); ?>" class="btn btn-info" data-toggle="modal" data-target="#enterpayment_modal">
				<i class="glyphicon glyphicon-usd"></i> Enter Payment
			</a>
		</div>
		<div class="btn-group">
			<a href="<?php echo site_url('billing/send_invoice/'.$client->invoice_id); ?>" class="btn btn-danger">
				<i class="glyphicon glyphicon-envelope"></i> Email Invoice to client
			</a>
		</div>
	</div>
	</div>
</div>
<div class="row">
<div class="col-lg-12">

   
<div id="create-invoice-form" style="display: block" class="well">
    

<div class="well white">
<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
<fieldset class="pull-right col-lg-3">
	
	<div class="col-lg-12 logo thumbnail">
		<?php 
		if($settings->invoice_logo != '') : 
			$invoice_logo = UPLOADSFOLDER.$settings->invoice_logo;
		?>
		<img alt="" src="<?php echo site_url($invoice_logo); ?>" >
		<?php endif; ?>
	</div>
</fieldset>
<fieldset class="col-lg-6">

	<div class="col-lg-12">
	
		<p><strong>FROM:</strong></p>
		<p><?php echo $settings->company_name; ?></p>
		<p><?php echo $settings->address; ?></p>
		<p><?php echo $settings->city ; ?></p>
		<p><?php echo $settings->website; ?></p>
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
		<p><strong>TO:</strong></p>
		<p><?php echo $client->name; ?></p>
		<p><?php echo $client->company; ?></p>
		<p><?php echo $client->address; ?></p>
		<p><?php echo $client->city . ', ' . $client->country; ?>.</p>	
		<input type="hidden" name="client_id" id="client_id" value="<?php echo $client->client_id; ?>"/>
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
	<p><strong>PROJECT : <?php echo $project->project_name; ?></strong>
	<input type="hidden" name="project_id" id="project_id" value="<?php echo $project->project_id; ?>"/>
	</p>
	</div>
</fieldset>
<div class="clr"></div>
</div>
<?php $tax_options = array( '0' => '', $settings->tax => $settings->tax . '%' ); ?>
<input type="hidden" name="invoice_id" id="invoice_id" value="<?php echo $client->invoice_id; ?>"/>
<div class="well white" >
	<div class="col-lg-12">
			<table id="item_table" class="table">
                <thead>
                  <tr class="blueheader">
                    <th width="50%" class="text-center">Work Completed</th>
                    <th width="10%" class="text-center">Hours</th>
					<th width="10%" class="text-center">Rate <br/> (<?php echo $settings->currency; ?> per hr) </th>
                    <th width="12%" class="text-center">Tax</th>
                    <th class="text-right" width="15%">Amount</th>
                    <th width="3%" class="borderless"></th>
                  </tr>
                </thead>
                <tbody>
                  <tr id="new_item" style="display: none;">
                    <td>
					<input type="hidden" name="entry_id" value="0"/>
					<input type="hidden" name="item_id" value=""/>
                    <textarea name="item_description" class="no-border form-control" style="width:98%"></textarea></td>
                    <td><input name="item_hours_worked" class="no-border form-control numeric" /></td>
                    <td><input name="hourly_rate" class="no-border text-center form-control numeric" /></td>
                    <td><?php echo form_dropdown('item_tax', $tax_options, '', 'class="no-border item_tax form-control"' ); ?></td>
					<td><input name="item_subtotal" class="no-border form-control text-right" readonly value="0"/></td>
				  	<td class="borderless"><a href="javascript: void(0);" title="delete" class="delete_item"><i class="glyphicon glyphicon-remove"></i></a></td>
				  </tr>
					<?php if(count($invoice_items)) : foreach ($invoice_items as $item) : ?>
					<tr  class="item">
						<input type="hidden" name="entry_id" value="<?php echo $item['entry_id']; ?>">
						<input type="hidden" name="item_id" value="<?php echo $item['item_id']; ?>">
						<td><textarea name="item_description" class="no-border form-control" style="width:98%"><?php echo $item['description']; ?></textarea></td>
						<td><input name="item_hours_worked" value="<?php echo $item['hours_worked']; ?>" class="no-border form-control numeric"/></td>
						<td><input name="hourly_rate" value="<?php echo $item['hourly_rate']; ?>" class="no-border text-center form-control numeric"/></td>
						<td>
						<?php echo form_dropdown('item_tax', $tax_options, $item['item_tax'], 'class="no-border form-control item_tax"' ); ?>
						</td>
						<td><input name="item_subtotal" value="<?php echo $item['item_amount']; ?>" class="no-border text-right form-control" readonly/></td>
						<td class="borderless"><a href="<?php echo site_url('billing/delete_invoice_item/'.$client->invoice_id.'/'.$item['item_id']); ?>" onclick="if (!confirm('Are you sure you want to delete this item?')){ return false; }" class="delete_link" title="delete"><i class="glyphicon glyphicon-remove"></i></a></td>
					</tr>
					<?php endforeach; endif; ?>
				</table>

				<table class="table">
				 	<tr>
				 	<td colspan="3"  style="border-right-color: #ddd"  width="70%"></td>
                    <td width="12%">Sub Total<span class="pull-right"><?php echo $settings->currency; ?></span></td>
                    <td style="width:15%;" class="text-right"><input name="invoice_subtotal" id="invoice_subtotal" value="<?php echo $invoice_subtotal; ?>" class="no-border text-right form-control" readonly/></td>
				 	<td width="3%" class="borderless"></td>
				 	</tr>
				 	<tr>
				 	<td colspan="3"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%">Tax<span class="pull-right"><?php echo $settings->currency; ?></span></td>
                    <td style="width:15%;" class="text-right"><input name="tax_total" id="tax_total" value="<?php echo $invoice_tax; ?>" class="no-border text-right form-control" readonly/></td>
                    <td width="3%" class="borderless"></td>
				 	</tr>
				 	<tr>
				 	<td colspan="3"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%"><strong>Total</strong> <span class="pull-right"><?php echo $settings->currency; ?></span></td>
                    <td style="width:15%;" class="text-right"><strong><input name="invoice_total_amount" id="invoice_total_amount" value="<?php echo $invoice_total; ?>" class="no-border text-right form-control" readonly/></strong></td>
                    <td width="3%" class="borderless"></td>
				 	</tr>
                </tbody>
              </table>
				
	</div>
	<div class="col-lg-4">
			<a href="javascript:void(0)" id="bttn_add_item" class="btn btn-small btn-default "><i class="glyphicon glyphicon-plus"></i> Add Row</a>
	</div>
	<div class="col-lg-7 pull-right text-right" style="margin-right: 50px;">
			<a href="javascript:void(0)" onclick="javascript: edit_invoice();" class="btn btn-small btn-primary btn-generate-invoice">Update Invoice</a>
			<a href="javascript:void(0)" onclick="javascript: previewInvoice();" class="btn btn-small btn-success btn-preview-invoice">Preview Invoice</a>
	</div>
	<div class="clr"></div>
</div>

    </div>
    <div id="preview-invoice" class="well"> 
    <p><a href="javascript:void(0)" onclick="javascript: previewInvoice();" class="btn btn-small btn-success btn-preview-invoice">&larr; Back to Invoice</a></p>
    <div id="preview_body"></div>
    </div>
    	
    	<div class="overlay-wrap">
			<div class="overlay"></div>
	    	<div class="loading-img" ></div>
    	</div>
</div>
</div>

<!-- 
Enter payment Modal
-->
<link href="<?php echo site_url(CSSFOLDER.'bootstrap-datetimepicker.css'); ?>" rel="stylesheet">
  <script src="<?php echo site_url(JSFOLDER.'moment.js'); ?>"></script>
  <script src="<?php echo site_url(JSFOLDER.'bootstrap-datetimepicker.js'); ?>"></script>
  <script type="text/javascript">
            $(function () {
                $('#datepicker').datetimepicker({pickTime: false});
            });
        </script>

<div class="modal fade" id="enterpayment_modal" tabindex="-1" >
            <div class="modal-dialog">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="panel-title" id="contactLabel"><span class="glyphicon glyphicon-usd"></span> Enter Payment</h4>
                    </div>
                    <?php echo form_open_multipart('payments/enter_payment'); ?>
                    <div class="panel-body">
                   	<div class="modal-body" style="padding: 5px;">
                   			<div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Invoice  </label>
                               
                                <?php echo form_hidden('invoice_id',$client->invoice_id); ?>
                                <?php echo form_input('invoice_number', $invoice_number, 'class="form-control" disabled id="invoice_number"'); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Payment Date  </label>
                                <div class="form-group">
                                <div class='input-group date' id='datepicker' data-date-format="YYYY-MM-DD">
                                <?php echo form_input('payment_date', '', 'class="form-control" placeholder="Payment date" id="payment_date"'); ?>
                                <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span></span>
                                </div>
                                </div>
                            </div></div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Payment Amount  </label>
                                <div class="form-group">
                                <?php echo form_input('payment_amount', '', 'class="form-control numeric" placeholder="Amount" id="payment_amount"'); ?>
                                </div></div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Payment method  </label>
                                <?php echo form_input('payment_method', '', 'class="form-control" placeholder="Payment method" id="payment_method"'); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                	<label> Payment Note </label>
                                	<?php echo form_textarea('payment_note', '', 'class="form-control" id="payment_note" style="resize:vertical;" placeholder="Note..."')?>
                                </div>
                            </div>
                            
                        </div> 
                        </div> 
                        <div class="overlay-wrap">
							<div class="overlay"></div>
			    		 	<div class="loading-img" ></div>
			    		 </div>
                        <div class="panel-footer" style="margin-bottom:-14px;">
                            <input type="submit" class="btn btn-success btn-save" value="Send" />
                            <input type="reset" class="btn btn-danger" value="Clear" />
                            <button style="float: right;" type="button" class="btn btn-default btn-close" data-dismiss="modal">Close</button>
                        </div>
                        <?php echo form_close(); ?>
                </div>
            </div>
</div>
