<div class="row" style="margin-bottom: 10px" id="create_invoice_btn">
	<div class="col-lg-12">
	<div class="pull-left">
		<div class="btn-group">
			<a href="javascript: void(0);" id="show_open_projects" class="btn btn-primary">
				<i class="glyphicon glyphicon-plus"></i> Create invoice
			</a>
		</div>
	</div>
	</div>
</div>
<div class="row">

<div class="col-lg-12">
	<div class="well" id="open_projects_well">
	 <a class="close" id="close_open_projects_well" >&times;</a>
        <div class="form-group" style="width:50%">
	      <label class="control-label">Select open project to invoice</label>
	          <?php echo form_dropdown('open_projects_select', $projects, '', 'class="form-control selectpicker" id="open_projects_select" data-style="btn-primary" data-live-search="true"'); ?>
      </div>
    </div>
    <div id="create-invoice-form" class="well"></div>
    <div id="preview-invoice" class="well"> 
    <p><a href="javascript:void(0)" onclick="javascript: previewInvoice();" class="btn btn-small btn-success btn-preview-invoice">&larr; Back to Invoice</a></p>
    <div id="preview_body"></div>
    </div>
    	
    	<div class="overlay-wrap">
			<div class="overlay"></div>
	    	<div class="loading-img" ></div>
    	</div>
</div>
</div>
<div class="row">
<div class="col-lg-12">
<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
<?php echo ($this->session->flashdata('error')) ? error_msg($this->session->flashdata('error')) : ''; ?>
								
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-usd"></i> List of invoices
			</div>
			<!-- /.panel-heading -->
					<div class="panel-body">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 3%"></th>
                                            <th style="width: 5%">Status</th>
                                            <th style="width: 15%">Client</th>
                                            <th style="width: 20%">Project Name</th>
                                            <th style="width: 10%">Invoice No.</th>
                                            <th style="width: 10%" class="text-right">Invoice Amount</th>
                                            <th style="width: 10%" class="text-right">Paid Amount</th>
                                            <th style="width: 15%">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      if (count($invoices)) : foreach ($invoices as $invoice) : ?>
                                      <tr>
                                      	<td><?php echo $count; ?>.</td>
                                      	<td><?php echo status_label($invoice['invoice_status']); ?></td>
                                      	<td><?php echo $invoice['client_name']; ?></td>
                                      	<td><?php echo $invoice['project_name']; ?></td>
                                      	<td><?php echo $invoice['invoice_number']; ?></td>
                                      	<td class="text-right"><?php echo $invoice['invoice_amount']; ?></td>
                                      	<td class="text-right"><?php echo $invoice['paid_amount']; ?></td>
                                      	<td>
                                      	 <?php echo btn_edit('billing/edit/' . $invoice['invoice_id']); ?>
                                      	<?php echo btn_delete('billing/delete/' . $invoice['invoice_id']); ?>
                						</td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      	else : ?>
                                      	<tr><td colspan="8">No invoice records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>     
                                <?php echo $pagination; ?>
			</div>
			<!-- /.panel-body -->
		</div>
		 
</div></div>
<div class="clr"></div>