<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-user"></i> <?php echo (isset($client->client_id) && $client->client_id != '') ? 'Edit client' : 'Create client'; ?>
				<div class="pull-right">
					<div class="btn-group">
						<a href="<?php echo site_url('clients');?>" class="btn btn-primary btn-xs">
							<i class="glyphicon glyphicon-chevron-left"></i> Back to clients
						</a>
					</div>
				</div>
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">
				<div class="table-responsive">
				<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
				<?php echo validation_errors(); ?>
        			<?php 
        			echo form_open('clients/save/' . $client->client_id);?>
                  <div class="col-lg-6">
                  <fieldset>
                  <?php echo form_hidden('client_id', set_value('client_id', $client->client_id) ); ?>
                  <?php echo form_hidden('client_user_id', set_value('client_user_id', $client->uacc_fk) ); ?>
                  	<legend>Personal Details</legend>
                  	
                  	  <div class="form-group">
	                      <label class="control-label">First Name</label>
	                      <?php echo form_input('firstname',set_value('firstname', $client->firstname), 'class="form-control", id="firstname"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Last Name</label>
	                      <?php echo form_input('lastname',set_value('lastname', $client->lastname), 'class="form-control", id="lastname"'); ?>
                      </div>
                      <legend>Login Details</legend>
                      <div class="form-group">
	                      <label class="control-label">Email</label>
	                      <?php echo form_input('email',set_value('email', $client->email), 'class="form-control", id="email"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Password</label>
	                      <?php echo form_password('password','', 'class="form-control", id="password"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Confirm Password</label>
	                      <?php echo form_password('cpassword','', 'class="form-control", id="cpassword"'); ?>
                      </div>
                      
                      
                  </fieldset>
                  
                  </div>
                   <div class="col-lg-6">
                   	<fieldset>
                   	<legend>Contact Details</legend>
                      <div class="form-group">
	                      <label class="control-label">Address</label>
	                      <?php echo form_input('address', set_value('address', $client->address), 'class="form-control", id="address"'); ?>
                      </div>
						<div class="form-group">
	                      <label class="control-label">Company</label>
	                      <?php echo form_input('company', set_value('company', $client->company), 'class="form-control", id="company"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">City</label>
	                      <?php echo form_input('city', set_value('city', $client->city), 'class="form-control", id="city"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Country</label>
	                      <?php echo country_dropdown('country', 'country', 'form-control selectpicker', set_value('country', $client->country), array(), ''); ?>
	                   </div>
                      <legend>Other Details</legend>
                  	 <div class="form-group">
	                      <label class="control-label">Hourly Rate</label>
	                      <?php echo form_input('hourly_rate', set_value('hourly_rate', $client->hourly_rate), 'class="form-control", id="hourly_rate"'); ?>
                      </div>
                  	</fieldset>
                  	<div class="form-group pull-right">
	                  <?php echo form_submit('btn-save', 'Save', 'class="btn btn-primary btn-save"'); ?>
	                  </div>
                   </div>
                   <?php echo form_close(); ?>              
                </div>
			</div>
			<!-- /.panel-body -->
			<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    		 </div>
		</div>
		<!-- /.panel -->
</div>