<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-user"></i> List of clients
				<div class="pull-right">
					<div class="btn-group">
						<a href="<?php echo site_url('clients/client_form');?>" class="btn btn-primary btn-xs">
							<i class="glyphicon glyphicon-plus"></i> Create client
						</a>
					</div>
				</div>
			</div>
			<!-- /.panel-heading -->
					<div class="panel-body">
					<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 3%"></th>
                                            <th style="width: 13%">First Name</th>
                                            <th style="width: 13%">Last Name</th>
                                            <th style="width: 18%">Email</th>
                                            <th style="width: 16%">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = $offset;
                                      if (count($clients)) : foreach ($clients as $client) : ?>
                                      <tr>
                                      	<td><?php echo $count; ?>.</td>
                                      	<td><?php echo $client->firstname; ?></td>
                                      	<td><?php echo $client->lastname; ?></td>
                                      	<td><?php echo $client->email; ?></td>
                                      	<td>
	                                      	<?php echo btn_edit('clients/client_form/' . $client->client_id); ?>
                                      	<?php echo btn_delete('clients/delete/' . $client->client_id); ?>
                						</td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      	else : ?>
                                      	<tr><td colspan="5">No client records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>   
                                <?php echo $pagination; ?>  
				</div>
			<!-- /.panel-body -->
		</div>
		  
		<!-- /.panel -->
		<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    	</div>
</div>
<div class="clr"></div>