<link rel="stylesheet" href="<?php echo site_url(RESOURCESFOLDER.'font-awesome/css/font-awesome.min.css'); ?>">
<div class="row">
	<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-dashboard"></i> Dashboard
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">	
				<div class="col-lg-3">
						<div class="panel panel-warning">
					              <div class="panel-heading">
					                <div class="row">
					                  <div class="col-xs-3">
					                    <i class="fa fa-tasks fa-5x"></i>
					                  </div>
					                  <div class="col-xs-9 text-right">
					                    <p class="announcement-heading"><?php echo $projects->closed_projects . '/' . $projects->total_projects; ?></p>
					                    <p class="announcement-text">Closed Projects</p>
					                  </div>
					                </div>
					              </div>
				            </div>
					</div>
					
					<div class="col-lg-3">
					<div class="panel panel-info">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-list-alt fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo $closed_tickets . '/' . $all_tickets ; ?></p>
				                    <p class="announcement-text">Closed tickets</p>
				                  </div>
				                </div>
				              </div>
			            </div>
					</div>
					
					<div class="col-lg-3">
					<div class="panel panel-primary">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-money fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo $total_invoices; ?></p>
				                    <p class="announcement-text">Invoices Received </p>
				                  </div>
				                </div>
				              </div>
			            </div>
					</div>
					
					<div class="col-lg-3">
					<div class="panel panel-success">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-check fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo $total_paid; ?></p>
				                    <p class="announcement-text">Amount Paid</p>
				                  </div>
				                </div>
				              </div>
			            </div>
					</div>
			

<div class="row">
	<div class="col-lg-12">
	<h4>Latest Invoices</h4>
		<table class="table table-striped table-bordered table-hover">
              <thead>
              <tr class="table_header">
              <th style="width: 13%">Invoice Number</th>
              <th style="width: 13%">Project</th>
              <th style="width: 18%">Due Date</th>
              <th style="width: 10%" class="text-right">Action</th>
          	  </tr>
          	  </thead>
          <tbody>
          <?php 
          $count = 1;
          if (count($latest_invoices)) : foreach ($latest_invoices as $invoice) : ?>
          <tr>
          <td><?php echo $invoice->invoice_number ;?></td>
          <td><?php echo $invoice->project_name ;?></td>
          <td><?php echo format_date($invoice->due_date); ?></td>
          <td class="text-right"><?php echo btn_edit('cinvoices/view/' . $invoice->invoice_id ); ?></td>
          </tr>
          <?php 
          $count++;
          endforeach; else : ?>
          <tr><td colspan="5">No invoices have been received at the moment</td></tr>
          <?php  endif;?> 
          </tbody>
		</table>  
</div>
</div>

			</div>
			<!-- /.panel-body -->
		</div>
	</div>
</div>
<!-- /.row -->

