<div class="row">
<div class="col-lg-12">
<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
<?php echo ($this->session->flashdata('error')) ? error_msg($this->session->flashdata('error')) : ''; ?>
								
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-usd"></i> List of invoices
			</div>
			<!-- /.panel-heading -->
					<div class="panel-body">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 3%"></th>
                                            <th style="width: 10%">Status</th>
                                            <th style="width: 15%">Client</th>
                                            <th style="width: 20%">Project Name</th>
                                            <th style="width: 10%">Invoice No.</th>
                                            <th style="width: 10%" class="text-right">Invoice Amount</th>
                                            <th style="width: 10%" class="text-right">Paid Amount</th>
                                            <th style="width: 8%">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      if (count($invoices)) : foreach ($invoices as $invoice) : ?>
                                      <tr>
                                      	<td><?php echo $count; ?>.</td>
                                      	<td><?php echo status_label($invoice['invoice_status']); ?></td>
                                      	<td><?php echo $invoice['client_name']; ?></td>
                                      	<td><?php echo $invoice['project_name']; ?></td>
                                      	<td><?php echo $invoice['invoice_number']; ?></td>
                                      	<td class="text-right"><?php echo $invoice['invoice_amount']; ?></td>
                                      	<td class="text-right"><?php echo $invoice['paid_amount']; ?></td>
                                      	<td>
	                                    <?php echo btn_edit('cinvoices/view/' . $invoice['invoice_id']); ?>
                						</td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      	else : ?>
                                      	<tr><td colspan="8">No invoice records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>     
                                <?php echo $pagination; ?>
			</div>
			<!-- /.panel-body -->
		</div>
		 
</div></div>
<div class="clr"></div>