<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-tasks"></i> List of projects
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 3%"></th>
                                            <th style="width: 20%">Project Name</th>
                                            <th style="width: 20%">Client</th>
                                            <th style="width: 5%">Status</th>
                                            <th style="width: 10%" class="text-right">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      if (count($projects)) : foreach ($projects as $project) : ?>
                                      <tr>
                                      	<td><?php echo $count; ?>.</td>
                                      	<td><?php echo $project->project_name; ?></td>
                                      	<td><?php echo $project->firstname . ' ' . $project->lastname . ' ('.$project->company.')'; ?></td>
                                      	<td><?php echo status_label($project->project_status); ?></td>
                                      	<td class="text-right">
	                                      	<?php echo btn_edit('cprojects/view/' . $project->project_id); ?>
                						</td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      	else : ?>
                                      	<tr><td colspan="5">No project records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>
                        <?php echo $pagination; ?>
			</div>
			<!-- /.panel-body -->
		</div>
		<!-- /.panel -->
</div>
<div class="clr"></div>