<div class="white" style="padding : 25px" id="top_invoice_section">
<div class="col-lg-8">
	<h1>Tax Invoice</h1>
</div>
<div class="col-lg-4">
	<div class="col-lg-12 logo thumbnail pull-right">
		<?php 
		if($settings->invoice_logo != '') : 
			$invoice_logo = UPLOADSFOLDER.$settings->invoice_logo;
		?>
		<img alt="" src="<?php echo site_url($invoice_logo); ?>" >
		<?php endif; ?>
	</div>
</div>

<div class="col-lg-12"><hr></div>

<fieldset class="col-lg-5">
	<div class="col-lg-12">
		<p><strong>FROM:</strong></p>
		<p><?php echo $settings->company_name; ?></p>
		<p><?php echo $settings->address; ?></p>
		<p><?php echo $settings->city ; ?></p>
		<p><?php echo $settings->website; ?></p>
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
		<p><strong>TO:</strong></p>
		<p><?php echo $client->name; ?></p>
		<p><?php echo $client->company; ?></p>
		<p><?php echo $client->address; ?></p>
		<p><?php echo $client->city . ', ' . $client->country; ?>.</p>	
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
	<p><strong>PROJECT : <?php echo $project->project_name; ?></strong></p>
	</div>
</fieldset>

<fieldset class="col-lg-7">
<div class="col-lg-3 text-center">
	<p><strong> INVOICE #  </strong></p>
	<p><?php echo $invoice_num; ?></p>
</div>
<div class="col-lg-3 text-center">
	<p><strong>INVOICE DATE</strong></p>
	<p><?php echo format_date($invoice_date); ?></p>
</div>
<div class="col-lg-3 text-center">
	<p><strong>DUE DATE</strong></p>
	<p><?php echo format_date($invoice_due_date); ?></p>
</div>
<div class="col-lg-3 text-center invoice_total">
	<p>AMOUNT DUE</p>
	<p class="amount_due"><strong><?php echo $invoice_total; ?></strong></p>
</div>
</fieldset>

<div class="clr"></div>
</div>
<?php $tax_options = array( '0' => '', $settings->tax => $settings->tax . '%' ); ?>
<div class="white" style="padding : 25px">
	<div class="col-lg-12">
			<table id="item_table" class="table">
                <thead>
                  <tr class="blueheader">
                    <th width="50%" class="text-center">Description</th>
                    <th width="15%" class="text-center">Hours</th>
					<th width="20%" class="text-center">Rate (<?php echo $settings->currency; ?> per hr) </th>
                    <th class="text-right" width="15%">Amount</th>
                  </tr>
                </thead>
                <tbody>
					<?php if(count($invoice_items)) : foreach ($invoice_items as $item) : ?>
					<tr  class="item">
						<td><?php echo $item['description']; ?></td>
						<td class="text-center"><?php echo $item['hours_worked']; ?></td>
						<td class="text-center"><?php echo $item['hourly_rate']; ?></td>
						<td class="text-right"><?php echo $item['item_amount']; ?></td>
					</tr>
					<?php endforeach; endif; ?>
				</table>

				<table class="table">
				 	<tr>
				 	<td colspan="3"  style="border-right-color: #ddd"  width="70%"></td>
                    <td width="12%"><strong>Sub Total</strong></td>
                    <td style="width:15%;" class="text-right"><strong><?php echo $invoice_subtotal; ?></strong></td>
				 	</tr>
				 	<tr>
				 	<td colspan="3"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%">Tax</td>
                    <td style="width:15%;" class="text-right"><?php echo $invoice_tax; ?></td>
				 	</tr>
				 	<tr>
				 	<td colspan="3"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%"><strong>Total</strong></td>
                    <td style="width:15%;" class="text-right"><strong><?php echo $invoice_total; ?></strong></td>
				 	</tr>
                </tbody>
              </table>
				
	</div>
	<div class="clr"></div>
</div>


