<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-user"></i> List of projects
				<div class="pull-right">
					<div class="btn-group">
						<a href="<?php echo site_url('projects/project_form');?>" class="btn btn-primary btn-xs">
							<i class="glyphicon glyphicon-plus"></i> Create project
						</a>
					</div>
				</div>
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">
			<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 3%"></th>
                                            <th style="width: 20%">Project Name</th>
                                            <th style="width: 20%">Client</th>
                                            <th style="width: 10%">Status</th>
                                            <th style="width: 16%">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      if (count($projects)) : foreach ($projects as $project) : ?>
                                      <tr>
                                      	<td><?php echo $count; ?>.</td>
                                      	<td><?php echo $project->project_name; ?></td>
                                      	<td><?php echo $project->firstname . ' ' . $project->lastname; ?></td>
                                      	<td><?php echo status_label($project->project_status); ?></td>
                                      	<td>
	                                      	<?php echo btn_edit('projects/project_form/' . $project->project_id); ?>
	                                      	<?php echo btn_delete('projects/delete/' . $project->project_id); ?>
                						</td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      	else : ?>
                                      	<tr><td colspan="5">No project records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>
                        <?php echo $pagination; ?>
			</div>
			<!-- /.panel-body -->
		</div>
		<!-- /.panel -->
</div>
<div class="clr"></div>