<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-project"></i> <?php echo (isset($project->project_id) && $project->project_id != '') ? 'Edit project' : 'Create project'; ?>
				<div class="pull-right">
					<div class="btn-group">
						<a href="<?php echo site_url('projects');?>" class="btn btn-primary btn-xs">
							<i class="glyphicon glyphicon-chevron-left"></i> Back to projects
						</a>
					</div>
				</div>
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">
				<div class="table-responsive">
				<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
				<?php echo validation_errors(); ?>
        			<?php 
        			echo form_open('projects/save/' . $project->project_id);?>
                  <div class="col-lg-6">
                  <fieldset>
                  <?php echo form_hidden('project_id', set_value('project_id', $project->project_id) ); ?>
                
                  	<legend>Project Details</legend>
                  	
                  	  <div class="form-group">
	                      <label class="control-label">Project name</label>
	                      <?php echo form_input('project_name',set_value('project_name', $project->project_name), 'class="form-control", id="project_name"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Client</label>
	                      <?php echo form_dropdown('client_id',$clients, $project->client_id, 'class="form-control selectpicker" id="client_id" data-live-search="true" data-style="btn-default"'); ?>
                      </div>
                      
                      <div class="form-group">
	                      <label class="control-label">Description</label>
	                      <?php echo form_textarea('description',set_value('description', $project->description), 'class="form-control", id="description"'); ?>
                      </div>
                      
                      
                  </fieldset>
                  
                  </div>
                   <div class="col-lg-6">
                   	<fieldset>
                   	<legend>Other Details</legend>
                      <div class="form-group">
	                      <label class="control-label">Hourly Rate</label>
	                      <?php echo form_input('hourly_rate', set_value('hourly_rate', $project->hourly_rate), 'class="form-control", id="hourly_rate"'); ?>
                      </div>
						<div class="form-group">
	                      <label class="control-label">Estimated number of hours</label>
	                      <?php echo form_input('estimated_hours', set_value('estimated_hours', $project->estimated_hours), 'class="form-control", id="estimated_hours"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Project Budget</label>
	                      <?php echo form_input('budget', set_value('budget', $project->budget), 'class="form-control", id="budget"'); ?>
                      </div>
                       <div class="form-group">
	                      <label class="control-label">Project Status</label>
	                      <?php echo form_dropdown('project_status',array('open' => 'Open', 'closed' => 'Closed'), $project->project_status, 'class="form-control selectpicker" id="project_status" data-live-search="true" data-style="btn-success"'); ?>
                      </div>
               
                  	</fieldset>
                  	<div class="form-group pull-right">
	                  <?php echo form_submit('btn-save', 'Save', 'class="btn btn-primary btn-save"'); ?>
	                </div>
                   </div>
                   <?php echo form_close(); ?>              
                </div>
			</div>
			<!-- /.panel-body -->
			<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    		 </div>
		</div>
		<!-- /.panel -->
</div>