<div class="row">
<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-stats"></i> Annual Report
			</div>
			
		<div class="panel-body">
			<div class="row">
				<div class="col-lg-6">
					<h4 class="btn btn-warning">Current Year's Hours</h4>
					<div id="clocked_hours" ></div>
				</div>
				<div class="col-lg-6">
					<h4 class="btn btn-success">Current Year's Earnings</h4>
					<div id="earnings" ></div>
				</div>
			</div>
			<hr/>
			<div class="row">
				<div class="col-lg-3">
					<div class="panel panel-warning">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-tasks fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo $projects->closed_projects . '/' . $projects->total_projects; ?></p>
				                    <p class="announcement-text">Completed Projects</p>
				                  </div>
				                </div>
				              </div>
			            </div>
				</div>
				
				<div class="col-lg-3">
					
					<div class="panel panel-info">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-clock-o fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo format_number_of_hours($total_hours_clocked); ?></p>
				                    <p class="announcement-text">Hours Worked</p>
				                  </div>
				                </div>
				              </div>
			            </div>
					</div>
				
				<div class="col-lg-3">
					<div class="panel panel-primary">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-money fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo $total_invoices; ?></p>
				                    <p class="announcement-text">Invoices Created</p>
				                  </div>
				                </div>
				              </div>
			            </div>
					</div>
					
					<div class="col-lg-3">
					<div class="panel panel-success">
				              <div class="panel-heading">
				                <div class="row">
				                  <div class="col-xs-3">
				                    <i class="fa fa-check fa-5x"></i>
				                  </div>
				                  <div class="col-xs-9 text-right">
				                    <p class="announcement-heading"><?php echo $total_received; ?></p>
				                    <p class="announcement-text">Amount Received</p>
				                  </div>
				                </div>
				              </div>
			            </div>
					</div>
			</div>
		</div>

			
		<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    	</div>
	</div>
</div>
</div>

<link rel="stylesheet" href="<?php echo site_url(RESOURCESFOLDER.'font-awesome/css/font-awesome.min.css'); ?>">
<link rel="stylesheet" href="<?php echo site_url(CSSFOLDER.'plugins/morris/morris.min.css'); ?>">
<script src="<?php echo site_url(JSFOLDER.'plugins/morris/raphael.min.js')?>"></script>
<script src="<?php echo site_url(JSFOLDER.'plugins/morris/morris.js');?>"></script>

<script type="text/javascript">
var data = JSON.parse('<?php echo $monthly_hours; ?>');
new Morris.Line({
	  element: 'clocked_hours',
	  data: data,
	  xkey: 'month',
	  ykeys: ['hours'],
	  labels: ['Hours Worked']
	});
var earnings = JSON.parse('<?php echo $yearly_earnings; ?>');
Morris.Bar({
	  element: 'earnings',
	  data: earnings,
	  xkey: 'month',
	  ykeys: ['earnings'],
	  labels: ['Earnings']
	});
</script>