<?php echo show_logo(); ?>
<hr/>
<p>Clients list generated on <?php echo format_date(date('d-m-Y')) ; ?></p>
<hr/>
<table class="table table-bordered">
      <tbody>                         
      <?php if (count($clients)) : foreach ($clients as $client) : ?>
      <tr class="table_header"><td colspan="2"><?php echo $client->firstname . ' ' .$client->lastname; ?></td></tr>
      <tr><td width="30%">Company</td><td> <?php echo $client->company; ?> </td></tr>
      <tr><td width="30%">Email</td><td> <?php echo $client->email; ?> </td></tr>
      <tr><td width="30%">Address</td><td> <?php echo $client->address; ?> </td></tr>
      <tr><td width="30%">City</td><td> <?php echo $client->city; ?> </td></tr>
      <tr><td width="30%">Country</td><td><?php echo country_name($client->country); ?> </td></tr>
      <?php endforeach;   endif;?> 
      </tbody>
</table>

<style type="text/css">
.table-bordered {
	border: 1px solid #ddd;
	width: 100%;
	border-collapse: collapse;
}
.table_header {
	background: #D2E4E4;
}
td{
	border: 1px solid #ddd;
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
	font-size : 12px;
}
p{
	margin : 3px;
}
</style>