<?php echo show_logo(); ?>
<hr/>
<p>Projects list generated on <?php echo format_date(date('d-m-Y')) ; ?></p>
<hr/>
<table class="table table-striped table-bordered">
     <thead>
     <tr class="table_header">
     <th style="width: 0.5%"></th>
     <th style="width: 20%">Project Name</th>
     <th style="width: 20%">Client</th>
     <th style="width: 10%">Status</th>
	</tr>
    </thead>
<tbody>
    <?php $count = 1; if (count($projects)) : foreach ($projects as $project) : ?>
    <tr>
       <td><?php echo $count; ?> .</td>
       <td><?php echo $project->project_name; ?></td>
       <td><?php echo $project->firstname . ' ' . $project->lastname; ?></td>
       <td><?php echo status_label($project->project_status); ?></td>
     </tr>
     <?php $count++; endforeach; else : ?>
     <tr><td colspan="4">No project records exist at the moment</td></tr>
     <?php  endif;?> 
   </tbody>
</table>
<style type="text/css">
.table-bordered {
	border: 1px solid #ddd;
	width: 100%;
	border-collapse: collapse;
}
.table_header {
	background: #D2E4E4;
}
td, th{
	border: 1px solid #ddd;
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
	font-size : 12px;
}
p{
	margin : 3px;
}
.label-success {
	color: #5cb85c;
}
.label-warning {
	color: #f0ad4e;
}
.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
</style>