<div class="col-lg-12">
	<div class="btn-group" style="margin-bottom: 15px">
		  <a class="btn  btn-primary" href="<?php echo site_url('settings'); ?>">System Configuration</a>
		  <a class="btn btn-primary disabled" href="<?php echo site_url('settings/paypal'); ?>">Paypal Settings</a>
		  <a class="btn btn-primary" href="<?php echo site_url('settings/templates'); ?>">Email Templates</a>
	</div>
	
	<div class="panel panel-primary">
        <div class="panel-heading">
          <i class="glyphicon glyphicon-usd"></i> Paypal Settings
        </div>
         <div class="panel-body">
         
         <?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : '';
        	 	echo form_open('settings/paypal');
        ?>
         <div class="col-lg-6">
              <div class="form-group">
	              <label class="control-label">Paypal Account</label>
	               <?php echo form_input('paypal_account', set_value('paypal_account', $settings->paypal_account), 'class="form-control", id="paypal_account"'); ?>
              	   <?php echo form_error('paypal_account', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Currency</label>
	               <?php echo form_input('paypal_currency', set_value('paypal_currency', $settings->paypal_currency), 'class="form-control", id="paypal_currency"'); ?>
              	   <?php echo form_error('paypal_currency', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Paypal IPN</label>
	               <?php echo form_input('paypal_ipn', set_value('paypal_ipn', $settings->paypal_ipn), 'class="form-control", id="paypal_ipn"'); ?>
              	   <?php echo form_error('paypal_ipn', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Active</label>
	              	 <?php 
                      $options = array(
                      		'YES'    => 'YES',
                      		'NO'    => 'NO',
                      );
                      echo form_dropdown('active', $options, $settings->active,  'class="form-control selectpicker", data-live-search="true" data-style="btn-info" id="active"');
                      ?>
	              <?php echo form_error('active', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	               <?php echo form_submit('btn-save', 'Save Settings', 'class="btn btn-success btn-save"'); ?>
              </div>
         </div>
         <?php echo form_close(); ?>  
         
         
         </div>
             <div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    		</div>
     </div>
</div>