<div class="col-lg-12">
	<div class="btn-group" style="margin-bottom: 15px">
		  <a class="btn  btn-primary disabled" href="<?php echo site_url('settings'); ?>">System Configuration</a>
		  <a class="btn btn-primary" href="<?php echo site_url('settings/paypal'); ?>">Paypal Settings</a>
		  <a class="btn btn-primary" href="<?php echo site_url('settings/templates'); ?>">Email Templates</a>
	</div>

	<div class="panel panel-primary">
        <div class="panel-heading">
          <i class="glyphicon glyphicon-cog"></i> System Configuration
        </div>
         <div class="panel-body">
         <?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : '';
        	 	echo form_open_multipart('settings/');
        ?>
         <div class="col-lg-6">
              <div class="form-group">
	              <label class="control-label">Company Name</label>
	               <?php echo form_input('company_name', set_value('company_name', $settings->company_name), 'class="form-control", id="company_name"'); ?>
              	   <?php echo form_error('company_name', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Address</label>
	               <?php echo form_input('address', set_value('address', $settings->address), 'class="form-control", id="address"'); ?>
              	   <?php echo form_error('address', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">City</label>
	               <?php echo form_input('city', set_value('city', $settings->city), 'class="form-control", id="city"'); ?>
              	   <?php echo form_error('city', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Phone</label>
	               <?php echo form_input('phone', set_value('phone', $settings->phone), 'class="form-control", id="phone"'); ?>
              	   <?php echo form_error('phone', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Email</label>
	               <?php echo form_input('email', set_value('email', $settings->email), 'class="form-control", id="email"'); ?>
             	   <?php echo form_error('email', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Tax (%)</label>
	              <div class="input-group">
	               <?php echo form_input('tax', set_value('tax', $settings->tax), 'class="form-control", id="tax"'); ?>
	               <?php echo form_error('tax', '<div class="error">', '</div>'); ?>
	               </div>
              </div>
              <div class="form-group">
	              <label class="control-label">Currency</label>
	               <?php echo form_input('currency', set_value('currency', $settings->currency), 'class="form-control", id="currency"'); ?>
              	   <?php echo form_error('currency', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Date Format</label>
	               <?php echo date_format_select($settings->date_format); ?>
	               <?php echo form_error('date_format', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Number of Decimal Places</label>
	               <?php echo form_input('decimal_places', set_value('decimal_places', $settings->decimal_places), 'class="form-control", id="decimal_places"'); ?>
              	   <?php echo form_error('decimal_places', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Decimal Separator</label>
	               <?php echo form_input('decimal_separator', set_value('decimal_separator', $settings->decimal_separator), 'class="form-control", id="decimal_separator"'); ?>
              	   <?php echo form_error('decimal_separator', '<div class="error">', '</div>'); ?>
              </div>
         </div>
               <div class="col-lg-6">
               <div class="form-group">
	              <label class="control-label">Invoice Days Payment Due</label>
	               <?php echo form_input('invoice_due_days', set_value('invoice_due_days', $settings->invoice_due_days), 'class="form-control", id="invoice_due_days"'); ?>
              	   <?php echo form_error('invoice_due_days', '<div class="error">', '</div>'); ?>
              </div>
               
               <div class="form-group">
	              <label class="control-label">Thousand Separator</label>
	               <?php echo form_input('thousand_separator', set_value('thousand_separator', $settings->thousand_separator), 'class="form-control", id="thousand_separator"'); ?>
              	   <?php echo form_error('thousand_separator', '<div class="error">', '</div>'); ?>
              </div>
               <div class="form-group">
	              <label class="control-label">Time Format</label>
	               <?php echo time_format_select($settings->time_format); ?>
	               <?php echo form_error('time_format', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
	              <label class="control-label">Company Logo</label><br/>
	              <div class="col-lg-5 logo thumbnail">
				    <?php $company_logo = ($settings->company_logo != '') ? UPLOADSFOLDER.$settings->company_logo : UPLOADSFOLDER.'no-logo.jpg' ; ?>
				    <img alt="" src="<?php echo $company_logo; ?>" >
				  </div>
				  <div class="col-lg-7">
					  <input id="company_logo" name="company_logo_name" placeholder="Choose File" class="form-control" readonly="readonly" />
					  <?php echo (isset($errors['company_logo'])) ? '<div class="error">' . $errors['company_logo'] . '</div>' : '';  ?>
					  <br/>
					  <div class="fileUpload btn btn-primary">
						    <span>Browse File</span>
						    <?php echo form_upload('company_logo', '', 'class="upload", id="companyLogoBtn"'); ?>
						</div>
				  </div>
              </div>
              <div class="clr"></div>
              <div class="form-group">
	              <label class="control-label">Invoice Logo</label>
	              <div class="clr"></div>
	               <div class="col-lg-5 logo thumbnail">
				    <?php $invoice_logo = ($settings->invoice_logo != '') ? UPLOADSFOLDER.$settings->invoice_logo : UPLOADSFOLDER.'no-logo.jpg' ; ?>
				    <img alt="" src="<?php echo $invoice_logo; ?>" >
				  </div>
				  <div class="col-lg-7">
					  <input id="invoice_logo" name="invoice_logo_name" placeholder="Choose File" class="form-control" readonly="readonly" />
					 <?php echo (isset($errors['invoice_logo'])) ? '<div class="error">' . $errors['invoice_logo'] . '</div>' : '';  ?>
					  
					  <br/>
					  <div class="fileUpload btn btn-primary">
						    <span>Browse File</span>
						    <?php echo form_upload('invoice_logo', '', 'class="upload", id="invoiceLogoBtn"'); ?>
							<?php echo form_error('invoice_logo', '<div class="error">', '</div>'); ?>
						</div>
				  </div>
			  </div>
			  <div class="clr"></div>
              
              <div class="form-group">
	              <label class="control-label">Company Website</label>
	              <div class="input-group">
	              <span class="input-group-addon">http://</span>
	               <?php echo form_input('website', set_value('website', $settings->website), 'class="form-control", id="website"'); ?>
              		<?php echo form_error('website', '<div class="error">', '</div>'); ?>
              		</div>
              </div>
              <div class="form-group">
	               <?php echo form_submit('btn-save', 'Save Settings', 'class="btn btn-success btn-save"'); ?>
              </div>
         </div>
         <?php echo form_close(); ?>   
     </div>
     <div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    </div>
     
     
</div>
</div>
<script>
document.getElementById("companyLogoBtn").onchange = function () {
    document.getElementById("company_logo").value = this.value;
};
document.getElementById("invoiceLogoBtn").onchange = function () {
    document.getElementById("invoice_logo").value = this.value;
};
</script>