<div class="col-lg-12">
	<div class="btn-group" style="margin-bottom: 15px">
		  <a class="btn  btn-primary" href="<?php echo site_url('settings'); ?>">System Configuration</a>
		  <a class="btn btn-primary" href="<?php echo site_url('settings/paypal'); ?>">Paypal Settings</a>
		  <a class="btn btn-primary disabled" href="<?php echo site_url('settings/templates'); ?>">Email Templates</a>
	</div>
</div>
		<?php echo form_open('settings/templates/' .$template_page->template_name, 'onsubmit="editor.post();"'); ?>
		<div class="form-group col-lg-5">
	           <label class="control-label">Select Template </label>
	           <?php $options = array(
			  		'ticket'    					=> 'Ticket Notification',
			  		'invoice'    					=> 'Invoice Email',
					'password_reset'    			=> 'Password Changed Email',
					'notification'    				=> 'Notifications',
					'login_details'    				=> 'Login Details',
			  );
			
			  echo form_dropdown('template_name', $options, $template_page->template_name,  'class="form-control selectpicker templates_dropdown", data-live-search="true" data-style="btn-primary" id="active"'); 
			  ?>
	     </div>
     
<div class="col-lg-12">
	<div class="panel panel-primary">
        <div class="panel-heading" id="panel-heading">
          <?php echo $template_page->title;  ?>
        </div>
         <div class="panel-body">
			<div class="col-lg-10">
			<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
			<?php echo form_hidden('template_id', $template_page->id, 'class="form-control", id="template_id"' )?>
			<?php echo '<div class="error">' . validation_errors() . '</div>'; 
			
			$email_body = htmlspecialchars_decode($template_page->body);
			?>
			<div class="form-group">
	              <label class="control-label">Subject</label>
	               <?php echo form_input('subject', set_value('subject', $template_page->subject), 'class="form-control" id="subject"'); ?>
              	   <?php echo form_error('subject', '<div class="error">', '</div>'); ?>
              </div>
              <div class="form-group">
              <label class="control-label">Email Body</label>
              	<?php echo form_textarea('body', $email_body, 'class="form-control" id="body" style="width: 100%" '); ?>
			  	<?php echo form_error('body', '<div class="error">', '</div>'); ?>
			  </div>
			  <div class="form-group">
	               <?php echo form_submit('btn-save', 'Save Settings', 'class="btn btn-success bttn-save"'); ?>
              </div>
              <?php echo form_close(); ?>
			</div>
			<div class="col-lg-2 tags" >
				<p><label>Tags</label></p>
				 {invoice_number}<br/>
				 {company_logo}<br/>
				 {invoice_logo}<br/>
				 {username}<br/>
				 {password}<br/>
				 {login_link}<br/>
				 {link}<br/>
				 {company}<br/>
				 {ticket_number}<br/>
				 {ticket_date}<br/>
				 {ticket_message}<br/>
				 {invoice_amount}<br/>
				 {invoice_link}<br/>
				 {reset_link}<br/>
				 {message}<br/>
			</div>
         </div>
             <div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    		</div>
     </div>
</div>
<link rel="stylesheet" href="<?php echo site_url(JSFOLDER.'tinyeditor/tinyeditor.css'); ?>">
<script src="<?php echo site_url(JSFOLDER.'tinyeditor/tiny.editor.packed.js')?>"></script>
<script type="text/javascript">		
var editor = new TINY.editor.edit('editor', {
	id: 'body',
	width: '100%',
	resize : 'none',
	height: 600,
	cssclass: 'tinyeditor',
	controlclass: 'tinyeditor-control',
	rowclass: 'tinyeditor-header',
	dividerclass: 'tinyeditor-divider',
	controls: ['bold', 'italic', 'underline', 'orderedlist', 'unorderedlist', '|', 'outdent', 'indent', '|', 'leftalign',
		'centeralign', 'rightalign', 'blockjustify', '|', 'unformat', '|', 'undo', 'redo', 'n',
		'font', 'size', 'style', '|', 'hr', 'link', 'unlink'],
	footer: true,
	fonts: ['Verdana','Arial','Georgia','Trebuchet MS'],
	bodyid: 'editor',
	xhtml: false,
	footerclass: 'tinyeditor-footer',
	toggle: {text: 'source', activetext: 'wysiwyg', cssclass: 'toggle'},
});
//function to display the selected template
$('#page-wrapper').on('change', '.templates_dropdown', function(){
	 $('.overlay-wrap').show();
	 template_name = $(this).val();
	 window.location = '<?php echo site_url('settings/templates/'); ?>/' + template_name;
});
</script>

