    <div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-th"></i> List of Tickets
			</div>
	<div class="panel-body">
    <div class="row">
    <div class="col-lg-2">
            <a href="#" class="btn btn-info btn-block" data-toggle="modal" data-target="#new_ticket" data-original-title>Open Ticket </a>
     </div>
     <div class="col-lg-10 pull-right">
     	<div class="col-lg-3 pull-right">
     	<?php $options = array(
     		  'all' 		=> 'All', 
     		  'open' 		=> 'Open',
     		  'closed' 		=> 'Closed',
     		  'my_tickets' 	=> 'My Tickets',
     		); 
     	?>
     	<label>Filter</label>
     	<?php echo form_dropdown('filter_by', $options, $filter_by, 'class="form-control selectpicker btn-primary " id="filter_by" data-live-search="true" data-style="btn-primary"')?>
     	</div>
     </div>
    </div>
    <hr />
    <div class="row">
        
        <div class="col-lg-12">
        <?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
				
			<table class="table table-striped table-bordered table-hover">
             <thead>
              <tr class="table_header">
                  <th style="width: 10%">Status</th>
                  <th style="width: 10%">Ticket Id</th>
                  <th style="width: 30%">Subject</th>
                  <th style="width: 15%">Client</th>
                  <th style="width: 15%">Assigned To</th>
                  <th style="width: 10%">Action</th>
                  </tr>
                  </thead>
              <tbody>
              
              <?php 
              if(count($tickets)) : foreach ($tickets as $ticket) : ?>
              <tr>
              <td><?php echo status_label($ticket->ticket_status); ?></td>
              <td><?php echo $ticket->ticket_number; ?></td>
              <td><?php echo $ticket->subject; ?></td>
              <td><?php echo $ticket->client_firstname . ' ' . $ticket->client_lastname; ?></td>
              <td><?php echo $ticket->agent_firstname . ' ' . $ticket->agent_lastname; ?></td>
              <td><?php echo btn_edit('support/view/' . $ticket->ticket_id ); ?></td>
              </tr>
              <?php endforeach; else : ?>
              <tr><td colspan="6">No ticket records exist at the moment</td></tr>
              <?php  endif; ?>
              
              
             </tbody>
              </table>
              <?php echo $pagination; ?>
        </div>
        				
    </div>
    					 
 </div>
</div>
<div class="clr"></div>
<!-- 
New Ticket Modal
-->

<div class="modal fade" id="new_ticket" tabindex="-1" >
            <div class="modal-dialog">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="panel-title" id="contactLabel"><span class="glyphicon glyphicon-info-sign"></span> Any questions? Open a Ticket.</h4>
                    </div>
                    <?php echo form_open_multipart('support/save_ticket'); ?>
                    <div class="panel-body">
                   	<div class="modal-body" style="padding: 5px;">
                          <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Choose Client</label>
                                	<?php echo form_dropdown('client_id', $clients, '', 'class="form-control selectpicker" id="client_id" data-live-search="true" data-style="btn-info" '); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Assign </label>
                                	<?php echo form_dropdown('assigned_to', $agents, '', 'class="form-control selectpicker" id="assigned_to" data-live-search="true" data-style="btn-info"'); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Subject </label>
                                <?php echo form_input('subject', '', 'class="form-control" placeholder="Subject" id="subject"'); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                	<label> Message </label>
                                	<?php echo form_textarea('ticket_body', '', 'class="form-control" id="ticket_body" style="resize:vertical;" placeholder="Message..."')?>
                                </div>
                            </div>
                            
                            <div class="row">
                            	<div class="col-lg-12">
                            	<label> Attachment </label>
                            
								<div class="input-group" style="width: 50%">
                               <input id="attachment_name" name="attachment_name" placeholder="Choose File" class="form-control" readonly="readonly" />
								<div class=" fileUpload btn btn-xs btn-warning" style="display: table-cell">
                                    <span>Browse File</span>
						    		<?php echo form_upload('ticket_attachment', '', 'class="upload", id="uploadBtn"'); ?>
                                </div>
		                         </div>
								
								<br/>
                            	</div>
                            </div>
                            
                        </div> 
                        </div> 
                        <div class="overlay-wrap">
							<div class="overlay"></div>
			    		 	<div class="loading-img" ></div>
			    		 </div>
                        <div class="panel-footer" style="margin-bottom:-14px;">
                            <input type="submit" class="btn btn-success btn-save" value="Send" />
                            <input type="reset" class="btn btn-danger" value="Clear" />
                            <button style="float: right;" type="button" class="btn btn-default btn-close" data-dismiss="modal">Close</button>
                        </div>
                        <?php echo form_close(); ?>
                </div>
            </div>
</div>

<script>
document.getElementById("uploadBtn").onchange = function () {
    document.getElementById("attachment_name").value = this.value;
};

$(function(){
	$(document).on('change', '#filter_by', function(){
		filter = $(this).val();
		window.location = '<?php echo site_url('support/index'); ?>/'+filter;
	});
});

</script>


