<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-user"></i> <?php echo 'Edit Profile'; ?>
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">
				<div class="table-responsive">
				<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
				<?php echo validation_errors(); ?>
        			<?php 
        			echo form_open_multipart('users/save_profile/' . $user->id);?>
                  <div class="col-lg-6">
                  <fieldset>
                  <?php echo form_hidden('user_id', set_value('user_id', $user->id) ); ?>
                  	<legend>Personal Details</legend>
                  	
                  	  <div class="form-group">
	                      <label class="control-label">First Name</label>
	                      <?php echo form_input('firstname',set_value('firstname', $user->firstname), 'class="form-control", id="firstname"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Last Name</label>
	                      <?php echo form_input('lastname',set_value('lastname', $user->lastname), 'class="form-control", id="lastname"'); ?>
                      </div>
                      <legend>Login Details</legend>
                      <div class="form-group">
	                      <label class="control-label">Email</label>
	                      <?php echo form_input('email',set_value('email', $user->email), 'class="form-control", id="email"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Password</label>
	                      <?php echo form_password('password','', 'class="form-control", id="password"'); ?>
                      </div>
                      <div class="form-group">
	                      <label class="control-label">Confirm Password</label>
	                      <?php echo form_password('cpassword','', 'class="form-control", id="cpassword"'); ?>
                      </div>
                      
                      
                  </fieldset>
                  
                  </div>
                   <div class="col-lg-6">
                   	<fieldset>
                   	<legend>Contact Details</legend>
                      <div class="form-group">
	                      <label class="control-label">Telephone</label>
	                      <?php echo form_input('telephone', set_value('telephone', $user->telephone), 'class="form-control", id="telephone"'); ?>
                      </div>
                  	<legend>Profile Picture</legend>
                  	<div class="col-lg-6" >
                  		<div class="form-group">
                  		<?php 
                  		$profile_pic = ($user->profile_pic !='') ? PROFILEPICSFOLDER.$user->profile_pic : PROFILEPICSFOLDER.'profile-pic.jpg';  
                  		?>
	                      <img src="<?php echo site_url($profile_pic); ?>" style="width:150px">
	                      <br/><br/>
	                      <input id="profile_pic_name" name="profile_pic_name" placeholder="Choose File" class="form-control" readonly="readonly" />
						</div>
								<div class="fileUpload btn btn-primary">
								    <span>Browse File</span>
								    <?php echo form_upload('profile_pic', '', 'class="upload", id="uploadBtn"'); ?>
								</div>
	                      </div>
                  	
                  	</fieldset>
                  	<div class="form-group pull-right">
                  	 
	                  <?php echo form_submit('btn-save', 'Save', 'class="btn btn-primary btn-save"'); ?>
	                  </div>
                   </div>
                   <?php echo form_close(); ?>              
                </div>
			</div>
			<!-- /.panel-body -->
			<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    		 </div>
		</div>
		<!-- /.panel -->
</div>

<script>
document.getElementById("uploadBtn").onchange = function () {
    document.getElementById("profile_pic_name").value = this.value;
};
</script>