<?php
class Paypalipn extends MY_Controller {
	function __construct()
	{
		parent::__construct();
		$this->load->library('paypal');
		$this->load->library('notifications');
		$this->load->model('payment_mdl');	
		$this->load->model('invoice_mdl');
	}
	function index()
	{
			$req = 'cmd=_notify-validate';
			foreach ($_POST as $key => $value) {
			$value = urlencode(stripslashes($value));
			$req .= "&$key=$value";
			}
			
			$header = "POST /cgi-bin/webscr HTTP/1.1\r\n";
			$header .= "Content-Type: application/x-www-form-urlencoded\r\n";
			$header .= "Host: www.paypal.com\r\n";  // www.sandbox.paypal.com for a test site
			$header .= "Content-Length: " . strlen($req) . "\r\n";
			$header .= "Connection: close\r\n\r\n";
			
			$fp = fsockopen ('ssl://www.paypal.com', 443, $errno, $errstr, 30);
			
			if (!$fp) {
			// HTTP ERROR Failed to connect
			 log_message('error', 'Paypal IPN - HTTP ERROR: '.$errstr);
			}
			else
			{
			  fputs($fp, $header . $req);
			  while (!feof($fp)) {
			    $res = fgets ($fp, 1024);
			    if (stripos($res, "VERIFIED") !== false) {
					log_message('error', 'Paypal IPN - VERIFIED');
					$payment_id = trim($_POST['custom']);
					$payment_details = array('payment_status'=>'completed');
					$this->payment_mdl->save($payment_details, $payment_id);
					$payment_data = $this->payment_mdl->get($payment_id, true);
					$invoice_id = $payment_data->invoice_id;
					$this->invoice_mdl->set_invoice_status($invoice_id);
					$this->notifications->payment_received($invoice_id);
			    }
			    else if (stripos ($res, "INVALID") !== false) {
			      log_message('error', 'Paypal IPN - Error: Invoice  We have had an INVALID response. \n\nThe transaction ID number is: $txn_id \n\n username = $username');
			    }
			  } //end of while
			fclose ($fp);
			}
	}
}