<?php 

class Migration_Create_settings extends CI_Migration {

	public function up()
	{
		$this->dbforge->add_field(array(
				'id' => array(
						'type' => 'INT',
						'constraint' => 11,
						'unsigned' => TRUE,
						'auto_increment' => TRUE
				),
				'company_name' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'address' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'city' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'email' => array(
						'type' => 'VARCHAR',
						'constraint' => '250',
				),
				'phone' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'website' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'timezone' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'company_logo' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'invoice_logo' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'tax' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'date_format' => array(
						'type' => 'VARCHAR',
						'constraint' => '100',
				),
				'tax' => array(
						'type' => 'DOUBLE',
				),
				'currency' => array(
						'type' => 'VARCHAR',
						'constraint' => '20',
				),
				'time_format' => array(
						'type' => 'VARCHAR',
						'constraint' => '20',
				),
				'decimal_places' => array(
						'type' => 'INT',
						'constraint' => '11',
				),
				'decimal_separator' => array(
						'type' => 'CHAR',
						'constraint' => '1',
				),
				'thousand_separator' => array(
						'type' => 'CHAR',
						'constraint' => '1',
				),
				'invoice_due_days' => array(
						'type' => 'INT',
						'constraint' => '11',
						'default' => 14
				),
		));
		$this->dbforge->add_key('id', TRUE);
		$this->dbforge->create_table('config');
	}

	public function down()
	{
		$this->dbforge->drop_table('config');
	}
}