<?php 

class Migration_Invoice_items extends CI_Migration {

	public function up()
	{
		$this->dbforge->add_field(array(
				'item_id' => array(
						'type' => 'INT',
						'constraint' => 11,
						'unsigned' => TRUE,
						'auto_increment' => TRUE
				),
				'invoice_id' => array(
						'type' => 'VARCHAR',
						'constraint' => '255',
				),
				'time_entry_id' => array(
						'type'	=> 'INT',
						'constraint' => 11,
				),
				'description' => array(
						'type' => 'TEXT',
				),
				'hours' => array(
						'type' => 'DOUBLE',
				),
				'rate' => array(
						'type' => 'DOUBLE',
				),
				'tax' => array(
						'type' => 'DOUBLE',
				),
				'amount' => array(
						'type' => 'double',
				),
		));
		$this->dbforge->add_key('item_id', TRUE);
		$this->dbforge->create_table('invoice_items');
	}

	public function down()
	{
		$this->dbforge->drop_table('invoice_items');
	}
}