<script type="text/javascript">
	    $(function() {
        <?php if (!isset($invoice_items)) { ?>
            $('#new_item').clone().appendTo('#item_table').removeAttr('id').addClass('item').show();
        <?php } ?>
       	$(".numeric").numeric();

		$(document).on('keyup', '.numeric', function()
		{
			var row = $(this).closest("tr");
			var item_hours_worked 	= row.find("input[name=item_hours_worked]").val();
			var hourly_rate = row.find("input[name=hourly_rate]").val();
			var item_subtotal = parseFloat(item_hours_worked*hourly_rate).toFixed(2);
			row.find("input[name=item_subtotal]").val(item_subtotal);
			claculate_invoice_amount();
		});

		$(document).on('change', '.item_tax', function()
		{
			claculate_invoice_amount();
		});
}); 
</script>
<div class="well white">
<fieldset class="pull-right col-lg-3">
	<div class="col-lg-12 logo thumbnail">
		<?php 
		if($settings->invoice_logo != '') : 
			$invoice_logo = UPLOADSFOLDER.$settings->invoice_logo;
		?>
		<img alt="" src="<?php echo site_url($invoice_logo); ?>" >
		<?php endif; ?>
	</div>
</fieldset>
<fieldset class="col-lg-6">
	<div class="col-lg-12">
		<p><strong>FROM:</strong></p>
		<p><?php echo $settings->company_name; ?></p>
		<p><?php echo $settings->address; ?></p>
		<p><?php echo $settings->city ; ?></p>
		<p><?php echo $settings->website; ?></p>
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
		<p><strong>TO:</strong></p>
		<p><?php echo $client->name; ?></p>
		<p><?php echo $client->company; ?></p>
		<p><?php echo $client->address; ?></p>
		<p><?php echo $client->city . ', ' . $client->country; ?>.</p>	
		<input type="hidden" name="client_id" id="client_id" value="<?php echo $client->client_id; ?>"/>
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
	<p><strong>PROJECT : <?php echo $project->project_name; ?></strong>
	<input type="hidden" name="project_id" id="project_id" value="<?php echo $project->project_id; ?>"/>
	</p>
	</div>
</fieldset>
<div class="clr"></div>
</div>
<?php $tax_options = array( '0' => '', $settings->tax => $settings->tax . '%' ); ?>
<input type="hidden" name="invoice_id" id="invoice_id" value="0"/>
<div class="well white" >
	<div class="col-lg-12">
			<table id="item_table" class="table">
                <thead>
                  <tr class="blueheader">
                    <th width="50%" class="text-center">Work Completed</th>
                    <th width="10%" class="text-center">Hours</th>
					<th width="10%" class="text-center">Rate <br/> (<?php echo $settings->currency; ?> per hr) </th>
                    <th width="12%" class="text-center">Tax</th>
                    <th class="text-right" width="15%">Amount</th>
                    <th width="3%" class="borderless"></th>
                  </tr>
                </thead>
                <tbody>
                  <tr id="new_item" style="display: none;">
                    <td>
					<input type="hidden" name="entry_id" value="0">
                    <textarea name="item_description" class="no-border form-control" style="width:98%"></textarea></td>
                    <td><input name="item_hours_worked" class="no-border form-control numeric" /></td>
                    <td><input name="hourly_rate" class="no-border text-center form-control numeric" /></td>
                    <td><?php echo form_dropdown('item_tax', $tax_options, '', 'class="no-border item_tax form-control"' ); ?></td>
					<td><input name="item_subtotal" class="no-border form-control text-right" readonly value="0"/></td>
				  	<td class="borderless"><a href="javascript: void(0);" title="delete" class="delete_item"><i class="glyphicon glyphicon-remove"></i></a></td>
				  </tr>
					<?php if(count($invoice_items)) : foreach ($invoice_items as $item) : ?>
					<tr  class="item">
					<input type="hidden" name="entry_id" value="<?php echo $item['entry_id']; ?>">
						<td><textarea name="item_description" class="no-border form-control" style="width:98%"><?php echo $item['description']; ?></textarea></td>
						<td><input name="item_hours_worked" value="<?php echo $item['hours_worked']; ?>" class="no-border form-control numeric"/></td>
						<td><input name="hourly_rate" value="<?php echo $item['hourly_rate']; ?>" class="no-border text-center form-control numeric"/></td>
						<td>
						<?php echo form_dropdown('item_tax', $tax_options, '', 'class="no-border form-control item_tax"' ); ?>
						</td>
						<td><input name="item_subtotal" value="<?php echo $item['item_amount']; ?>" class="no-border text-right form-control" readonly/></td>
						<td class="borderless"><a href="javascript : void(0); " class="delete_item" title="delete"><i class="glyphicon glyphicon-remove"></i></a></td>
					</tr>
					<?php endforeach; endif; ?>
				</table>

				<table class="table">
				 	<tr>
				 	<td colspan="3"  style="border-right-color: #ddd"  width="70%"></td>
                    <td width="12%">Sub Total<span class="pull-right"><?php echo $settings->currency; ?></span></td>
                    <td style="width:15%;" class="text-right"><input name="invoice_subtotal" id="invoice_subtotal" value="<?php echo $invoice_subtotal; ?>" class="no-border text-right form-control" readonly/></td>
				 	<td width="3%" class="borderless"></td>
				 	</tr>
				 	<tr>
				 	<td colspan="3"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%">Tax<span class="pull-right"><?php echo $settings->currency; ?></span></td>
                    <td style="width:15%;" class="text-right"><input name="tax_total" id="tax_total" value="<?php echo $invoice_tax; ?>" class="no-border text-right form-control" readonly/></td>
                    <td width="3%" class="borderless"></td>
				 	</tr>
				 	<tr>
				 	<td colspan="3"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%"><strong>Total</strong> <span class="pull-right"><?php echo $settings->currency; ?></span></td>
                    <td style="width:15%;" class="text-right"><strong><input name="invoice_total_amount" id="invoice_total_amount" value="<?php echo $invoice_total; ?>" class="no-border text-right form-control" readonly/></strong></td>
                    <td width="3%" class="borderless"></td>
				 	</tr>
                </tbody>
              </table>
				
	</div>
	<div class="col-lg-4">
			<a href="javascript:void(0)" id="bttn_add_item" class="btn btn-small btn-default "><i class="glyphicon glyphicon-plus"></i> Add Row</a>
	</div>
	
	<div class="col-lg-7 pull-right text-right" style="margin-right: 50px;">
			<a href="javascript:void(0)" onclick="javascript: create_invoice(false);" class="btn btn-small btn-primary btn-generate-invoice">Create Invoice</a>
			<a href="javascript:void(0)" onclick="javascript: create_invoice(true);" class="btn btn-small btn-info">Save as Draft</a>
			<a href="javascript:void(0)" onclick="javascript: previewInvoice();" class="btn btn-small btn-success btn-preview-invoice">Preview Invoice</a>
			<a href="javascript:void(0)" id="btn-close-invoice-form" class="btn btn-small btn-danger ">Cancel</a>
	</div>
	<div class="clr"></div>
</div>
