<div class="invoice_wrap">
<div class="white" style="padding : 25px" id="top_invoice_section">
<div style="width: 60%; float:left">
	<h1>Tax Invoice</h1>
</div>
<div style="width: 40%; float:left;text-align:right">
	<div class="col-lg-12 logo thumbnail pull-right">
		<?php 
		if($settings->invoice_logo != '') : 
			$invoice_logo = UPLOADSFOLDER.$settings->invoice_logo;
		?>
		<img alt="" width="40%" src="<?php echo site_url($invoice_logo); ?>" >
		<?php endif; ?>
	</div>
</div>

<div class="col-lg-12"><hr></div>

<fieldset style="width: 35%; float:left">
	<div class="col-lg-12">
		<p><strong>FROM:</strong></p>
		<p><?php echo $settings->company_name; ?></p>
		<p><?php echo $settings->address; ?></p>
		<p><?php echo $settings->city ; ?></p>
		<p><?php echo $settings->website; ?></p>
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
		<p><strong>TO:</strong></p>
		<p><?php echo $client->name; ?></p>
		<p><?php echo $client->company; ?></p>
		<p><?php echo $client->address; ?></p>
		<p><?php echo $client->city . ', ' . $client->country; ?>.</p>	
	</div>
	<div class="clr"></div><br/>
	<div class="col-lg-12">
	<p><strong>PROJECT : <?php echo $project->project_name; ?></strong></p>
	</div>
</fieldset>

<fieldset style="width: 65%; float:left">
<div style="width: 20%; float:left" class="text-center">
	<p><strong> INVOICE #  </strong></p>
	<p><?php echo $invoice_num; ?></p>
</div>
<div style="width: 25%; float:left" class="text-center">
	<p><strong>INVOICE DATE</strong></p>
	<p><?php echo format_date($invoice_date); ?></p>
</div>
<div style="width: 22%; float:left" class="text-center">
	<p><strong>DUE DATE</strong></p>
	<p><?php echo format_date($invoice_due_date); ?></p>
</div>
<div style="width: 25%; float:left" class="text-center invoice_total">
	<p>AMOUNT DUE</p>
	<p class="amount_due"><strong><?php echo $invoice_amt_due; ?></strong></p>
</div>
<p>
	<?php echo invoice_status_img($invoice_status); ?>
</p>
</fieldset>

<div class="clr"></div>
</div>
<?php $tax_options = array( '0' => '', $settings->tax => $settings->tax . '%' ); ?>
<div class="white" style="padding : 25px">
	<div class="col-lg-12">
			<table id="item_table" class="table">
                <thead>
                  <tr class="blueheader">
                    <th width="50%" class="text-center">Description</th>
                    <th width="15%" class="text-center">Hours</th>
					<th width="20%" class="text-center">Rate (<?php echo $settings->currency; ?> per hr) </th>
                    <th class="text-right" width="15%">Amount</th>
                  </tr>
                </thead>
                <tbody>
					<?php if(count($invoice_items)) : foreach ($invoice_items as $item) : ?>
					<tr  class="item">
						<td><?php echo $item['description']; ?></td>
						<td class="text-center"><?php echo $item['hours_worked']; ?></td>
						<td class="text-center"><?php echo $item['hourly_rate']; ?></td>
						<td class="text-right"><?php echo $item['item_amount']; ?></td>
					</tr>
					<?php endforeach; endif; ?>
					<tr>
				 	<td colspan="2"  style="border-right-color: #ddd"></td>
                    <td><strong>Sub Total</strong></td>
                    <td class="text-right"><strong><?php echo $invoice_subtotal; ?></strong></td>
				 	</tr>
				 	<tr>
				 	<td colspan="2"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%">Tax</td>
                    <td style="width:15%;" class="text-right"><?php echo $invoice_tax; ?></td>
				 	</tr>
				 	<tr>
				 	<td colspan="2"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%" style="color: #398439;"><strong>Amount Paid</strong></td>
                    <td style="width:15%;color: #398439;" class="text-right"><strong><?php echo $invoice_paid_amt; ?></strong></td>
				 	</tr>
				 	<tr>
				 	<td colspan="2"  style="border-color:#fff;border-right-color: #ddd"  width="70%"></td>
                    <td width="12%"><strong>Total Due</strong></td>
                    <td style="width:15%;" class="text-right"><strong><?php echo $invoice_amt_due; ?></strong></td>
				 	</tr>
				 	
				</table>				
	</div>
	<div class="clr"></div>
</div>
</div>
<style type="text/css">
.table tr.blueheader {
	background: #008bcb !important;
	color: #fff;
	text-align: center;
}
.invoice_total {
	background: #008bcb!important;
	color: #fff;
	padding: 15px;
}
.col-lg-12 {
	width: 100%;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

td, th{
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
	font-size: 12px;
}
th{	color: #fff; }
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
	min-width: 0;
}
.item td {
	vertical-align: middle !important;
}
.clr {
	clear: both;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.invoice_wrap{
	float: left;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 12px;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
</style>


