<div class="row">
<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-usd"></i> Invoices Report
			</div>
			
		<div class="panel-body">
	<h4 class="pull-left">Invoices List</h4>
	<p class="pull-right"><?php echo anchor('reports/invoices_pdf', '<img src="' . site_url(IMAGESFOLDER.'pdf.png') . '" width="80%"/>', 'target="_blank"'); ?></p>
		
		<table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 10%">Status</th>
                                            <th style="width: 15%">Client</th>
                                            <th style="width: 20%">Project Name</th>
                                            <th style="width: 10%">Invoice No.</th>
                                            <th style="width: 10%" class="text-right">Invoice Amount</th>
                                            <th style="width: 10%" class="text-right">Paid Amount</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      if (count($invoices)) : foreach ($invoices as $invoice) : ?>
                                      <tr>
                                      	<td><?php echo status_label($invoice['invoice_status']); ?></td>
                                      	<td><?php echo $invoice['client_name']; ?></td>
                                      	<td><?php echo $invoice['project_name']; ?></td>
                                      	<td><?php echo $invoice['invoice_number']; ?></td>
                                      	<td class="text-right"><?php echo $invoice['invoice_amount']; ?></td>
                                      	<td class="text-right"><?php echo $invoice['paid_amount']; ?></td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      	else : ?>
                                      	<tr><td colspan="6">No invoice records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>     
		
		
		</div>
			
		<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    	</div>
</div>
</div>
</div>