<div class="row">
<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-euro"></i> Payments Report
			</div>
			
		<div class="panel-body">
		
			<h4 class="pull-left">Payments List</h4>
			<p class="pull-right"><?php echo anchor('reports/payments_pdf', '<img src="' . site_url(IMAGESFOLDER.'pdf.png') . '" width="80%"/>', 'target="_blank"'); ?></p>
		
		<table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 5%">Date</th>
                                            <th style="width: 8%">Payment Method </th>
                                            <th style="width: 15%">Client</th>
                                            <th style="width: 5%" class="text-center">Status</th>
                                            <th style="width: 10%" class="text-right">Amount</th>
                                            
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      $total = 0;
                                      if (count($payments)) : foreach ($payments as $payment) : ?>
                                      <tr>
                                      	<td><?php echo format_date($payment->payment_date); ?></td>
                                      	<td><?php echo $payment->payment_method; ?></td>
                                      	<td><?php echo $payment->firstname . ' ' . $payment->lastname . '-' . $payment->company; ?></td>
                                      	<td class="text-center"><?php echo status_label($payment->payment_status)  ; ?></td>
                                      	<td class="text-right"><?php echo format_amount($payment->payment_amount, true) ; ?></td>
             
                                      </tr>
                                      <?php
                                      	$total += $payment->payment_amount;
                                      	$count++;
                                      	endforeach; 
                                      	?>
                                      	<tr class="table_header">
                                      		<td class="text-right" colspan="4"><strong> Total</strong></td>
                                      		<td class="text-right"><strong> <?php echo format_amount($total, true); ?></strong></td>
                                      	</tr>
                                      	<?php 
                                      	else : ?>
                                      	<tr><td colspan="5">No payment records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
                                </table>   
		
		
		
		</div>
			
		<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    	</div>
</div>
</div>
</div>