<?php echo show_logo(); ?>
<hr/>
<p>Invoices list generated on <?php echo format_date(date('d-m-Y')) ; ?></p>
<hr/>
<table class="table table-striped table-bordered table-hover">
       <thead>
       <tr class="table_header">
       		<th style="width: 2%"></th>
	       <th style="width: 10%">Status</th>
	       <th style="width: 15%">Client</th>
	       <th style="width: 20%">Project Name</th>
	       <th style="width: 10%">Invoice No.</th>
	       <th style="width: 10%" class="text-right">Invoice Amount</th>
	       <th style="width: 10%" class="text-right">Paid Amount</th>
       </tr>
       </thead>
    <tbody>
      <?php $count = 1;
            if (count($invoices)) : foreach ($invoices as $invoice) : ?>
            <tr>
               <td><?php echo $count; ?>.</td>
               <td><?php echo status_label($invoice['invoice_status']); ?></td>
               <td><?php echo $invoice['client_name']; ?></td>
               <td><?php echo $invoice['project_name']; ?></td>
               <td class="text-right"><?php echo $invoice['invoice_number']; ?></td>
               <td class="text-right"><?php echo $invoice['invoice_amount']; ?></td>
               <td class="text-right"><?php echo $invoice['paid_amount']; ?></td>
            </tr>
             <?php $count++; endforeach; else : ?>
              <tr><td colspan="7">No invoice records exist at the moment</td></tr>
              <?php  endif;?> 
    </tbody>
</table>
<style type="text/css">
.table-bordered {
	border: 1px solid #ddd;
	width: 100%;
	border-collapse: collapse;
}
.table_header {
	background: #D2E4E4;
}
td, th{
	border: 1px solid #ddd;
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
	font-size : 12px;
}
p{
	margin : 3px;
}
.text-right{
	text-align : right;
}
.label-success {
	color: #5cb85c;
}
.label-warning {
	color: #f0ad4e;
}
.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
</style>