<?php echo show_logo(); ?>
<hr/>
<p>Payments list generated on <?php echo format_date(date('d-m-Y')) ; ?></p>
<hr/>
<table class="table table-striped table-bordered">
     <thead>
     <tr class="table_header">
     <th style="width: 5%">Date</th>
     <th style="width: 8%">Payment Method </th>
     <th style="width: 15%">Client</th>
     <th style="width: 10%" class="text-right">Amount</th>
	</tr>
    </thead>
<tbody>
                                      <?php 
                                      $count = 1;
                                      $total = 0;
                                      if (count($payments)) : foreach ($payments as $payment) : ?>
                                      <tr>
                                      	<td><?php echo format_date($payment->payment_date); ?></td>
                                      	<td><?php echo $payment->payment_method; ?></td>
                                      	<td><?php echo $payment->firstname . ' ' . $payment->lastname . '-' . $payment->company; ?></td>
                                      	<td class="text-right"><?php echo format_amount($payment->payment_amount, true) ; ?></td>
                                      </tr>
                                      <?php
                                      	$total += $payment->payment_amount;
                                      	$count++;
                                      	endforeach; 
                                      	?>
                                      	<tr class="table_header">
                                      		<td class="text-right" colspan="3"><strong> Total</strong></td>
                                      		<td class="text-right"><strong> <?php echo format_amount($total, true); ?></strong></td>
                                      	</tr>
                                      	<?php 
                                      	else : ?>
                                      	<tr><td colspan="4">No payment records exist at the moment</td></tr>
                                      <?php  endif;?> 
                                    </tbody>
</table>
<style type="text/css">
.text-right
{
text-align: right;
}
.table-bordered {
	border: 1px solid #ddd;
	width: 100%;
	border-collapse: collapse;
}
.table_header {
	background: #D2E4E4;
}
td, th{
	border: 1px solid #ddd;
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
	font-size : 12px;
}
p{
	margin : 3px;
}
.label-success {
	color: #5cb85c;
}
.label-warning {
	color: #f0ad4e;
}
.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
</style>