<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-th"></i> View Ticket
				<div class="pull-right">
					<div class="btn-group">
						<a href="<?php echo site_url('support');?>" class="btn btn-primary btn-xs">
							<i class="glyphicon glyphicon-chevron-left"></i> Back to Tickets
						</a>
					</div>
				</div>
			</div>
			
			<!-- /.panel-heading -->
			<div class="panel-body">
			<div class="row">
			  <div class="col-lg-2">
		            <a href="#" class="btn btn-info btn-block" data-toggle="modal" data-target="#update_ticket" data-original-title>Update Ticket </a>
			     </div>
			   <div class="col-lg-10">
				<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>     
			</div></div>
			<br/>
			<div class="row">
			
				<div class="col-lg-4">
				  
					<div class="panel panel-info">
							<div class="panel-heading">
								<i class="glyphicon glyphicon-th"></i> Ticket Details
							</div>
							
					<?php $agent = ($ticket->agent_firstname) ? $ticket->agent_firstname .' ' . $ticket->agent_lastname : 'Not Assigned' ?>		
				<table class="table table-striped table-bordered">
                    <tbody>
                    <tr><td style="width: 40%">Ticket Number # </td><td><?php echo $ticket->ticket_number; ?></td></tr>
					<tr><td style="width: 30%">Status </td><td><?php echo status_label($ticket->ticket_status); ?></td></tr>
                    <tr><td style="width: 30%">Client </td><td><?php echo status_label($ticket->client_firstname . ' ' . $ticket->client_lastname ); ?></td></tr>
                    <tr><td style="width: 30%">Created </td><td><?php echo format_date($ticket->created); ?></td></tr>
                    <tr><td style="width: 30%">Assigned To </td><td><?php echo status_label( $agent ); ?></td></tr>
                    </tbody>
                </table>
							
							
					</div>
					
			<div class="panel panel-info">
				<div class="panel-heading">
					<i class="glyphicon glyphicon-user"></i> Client Details
				</div>
				
			<table class="table table-striped table-bordered">
                  <tbody>
                  <tr><td style="width: 30%">Name </td><td><?php echo $ticket->client_firstname . ' ' . $ticket->client_lastname; ?></td></tr>
				  <tr><td style="width: 30%">Email </td><td><?php echo $ticket->client_email; ?></td></tr>
				  <tr><td style="width: 30%">Company </td><td><?php echo $ticket->client_company; ?></td></tr>
				  <tr><td style="width: 30%">Country </td><td><?php echo country_name($ticket->client_country); ?></td></tr>
				  </tbody>
             </table>
			</div>
				
				</div>
				<div class="col-lg-8 pull-right">
					<div class="panel panel-info">
						<div class="panel-heading">
							<i class="glyphicon glyphicon-th"></i> <?php echo '<strong> # ' . $ticket->ticket_number . ' </strong> - ' . $ticket->subject ; ?>
						</div>
						<div class="panel-body">
						<div class="well">
						<p><?php echo nl2br($ticket->ticket_body); ?></p>
						<p style="margin-top: 20px"><?php echo ($ticket->attachment != '') ? '<a class="btn btn-primary btn-xs" href="' . site_url(ATTACHMENTS.$ticket->attachment) . '" target = "_blank">Attached file <i class="glyphicon glyphicon-paperclip"></i></a>' : '';?></p>
						</div>
						<?php if($ticket->ticket_status == 'open') : ?>
						<?php echo form_open_multipart('support/save_ticket_message') ; ?>
						<?php echo form_hidden('ticket_id', $ticket->ticket_id);?>
						<?php echo form_hidden('sender', 'agent');?>
						<?php echo form_hidden('sender_id', $this->session->userdata('id'));?>
						
						<div class="input-group" style="width: 50%">
                               <input id="attachment_name" name="attachment_name" placeholder="Choose File" class="form-control" readonly="readonly" />
								<div class=" fileUpload btn btn-xs btn-warning" style="display: table-cell">
                                    <span>Browse File</span>
						    		<?php echo form_upload('ticket_attachment', '', 'class="upload", id="uploadBtn"'); ?>
                                </div>
                         </div>
						
						<br/>
						
						<div class="form-group">
                         <textarea class="form-control" name="message_content" id="message_content" placeholder="Type your message here..." style="height: 30px;" ></textarea>
                        </div>
                        
                       <div class="form-group pull-right">
	                  <?php echo form_submit('btn-save', 'Send', 'class="btn btn-primary btn-save"'); ?>
	                  </div>
	                  <?php echo form_close(); ?>
	                  <?php endif; ?>
                       <div class="clr"></div>
						<hr/>
						<ul class="chat">
						<?php if(count($ticket->messages)) : foreach ($ticket->messages as $message) : ?>
						<li class="left clearfix">
                          
                             <div class="chat-body clearfix">
                              <div class="header">
                              <label class="btn btn-<?php echo ($message->sender == 'client') ? 'warning' : 'success' ;?> btn-xs"><?php echo ($message->sender == 'client') ? 'Client' : 'Support Staff'; ?></label>
                                <?php echo ($message->attachment != '') ? ' <a class="btn btn-primary btn-xs" href="' . site_url(ATTACHMENTS.$message->attachment) . '" target = "_blank">Attached file <i class="glyphicon glyphicon-paperclip"></i></a>' : '';?>
                                
                                   <small class="pull-right text-muted">
                                      <i class="glyphicon glyphicon-time"></i> <?php echo format_date($message->created)?>
                                    </small>
                              </div><br/>
                                  <div class="form-group">
                                  <?php echo nl2br($message->message_content); ?>
                                   </div>			
                             </div>
                          </li>
						<?php endforeach; endif; ?>
                            </ul>
						
						</div>
					</div>
			
			
				</div>
				</div>
			</div>
			<!-- /.panel-body -->
			<div class="overlay-wrap">
				<div class="overlay"></div>
    		 	<div class="loading-img" ></div>
    		 </div>
		</div>
		<!-- /.panel -->
</div>

<!-- 
Update Ticket Modal
-->

<div class="modal fade" id="update_ticket" tabindex="-1" role="dialog" aria-labelledby="contactLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        <h4 class="panel-title" id="contactLabel"><span class="glyphicon glyphicon-info-sign"></span> Edit Ticket</h4>
                    </div>
                    <?php echo form_open_multipart('support/save_ticket'); ?>
                    <div class="panel-body">
                   	<div class="modal-body" style="padding: 5px;">
                          <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Change Client</label>
                                	<?php echo form_hidden('ticket_id', $ticket->ticket_id);?>
                                	<?php echo form_dropdown('client_id', $clients, $ticket->client_id, 'class="form-control selectpicker" id="client_id" data-live-search="true" data-style="btn-info" '); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Change Agent </label>
                                	<?php echo form_dropdown('assigned_to', $agents, $ticket->agent_id, 'class="form-control selectpicker" id="assigned_to" data-live-search="true" data-style="btn-info"'); ?>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12" style="padding-bottom: 10px;">
                                <label> Status </label>
                                	<?php 
                                	$options = array('open' => 'Open', 'closed' => 'Closed');
                                	
                                	echo form_dropdown('ticket_status', $options, $ticket->ticket_status, 'class="form-control selectpicker" id="ticket_status" data-live-search="true" data-style="btn-success"'); ?>
                                </div>
                            </div>
                            
                        </div> 
                        </div> 
                        <div class="overlay-wrap">
							<div class="overlay"></div>
			    		 	<div class="loading-img" ></div>
			    		 </div>
                        <div class="panel-footer" style="margin-bottom:-14px;">
                            <input type="submit" class="btn btn-primary btn-save" value="Update Ticket" />
                            <button style="float: right;" type="button" class="btn btn-danger btn-close" data-dismiss="modal">Close</button>
                        </div>
                        <?php echo form_close(); ?>
                </div>
            </div>
</div>

<script src="<?php echo site_url(JSFOLDER.'jquery.autosize.min.js'); ?>"></script>
<script type="text/javascript">
$(function(){
	$('textarea').autosize();
});
document.getElementById("uploadBtn").onchange = function () {
    document.getElementById("attachment_name").value = this.value;
};

</script>