<div class="col-lg-12">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<i class="glyphicon glyphicon-user"></i> List of system users
				<div class="pull-right">
					<div class="btn-group">
						<a href="<?php echo site_url('users/user_form');?>" class="btn btn-primary btn-xs">
							<i class="glyphicon glyphicon-plus"></i> Create user
						</a>
					</div>
				</div>
			</div>
			<!-- /.panel-heading -->
			<div class="panel-body">
	<?php echo ($this->session->flashdata('success')) ? success_msg($this->session->flashdata('success')) : ''; ?>
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                        <tr class="table_header">
                                            <th style="width: 3%"></th>
                                            <th style="width: 13%">First Name</th>
                                            <th style="width: 13%">Last Name</th>
                                            <th style="width: 18%">Email</th>
                                            <th style="width: 10%">User Group</th>
                                            <th style="width: 16%">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                      <?php 
                                      $count = 1;
                                      if (count($users)) : foreach ($users as $user) : ?>
                                      <tr>
                                      	<td><?php echo $count; ?>.</td>
                                      	<td><?php echo $user->firstname; ?></td>
                                      	<td><?php echo $user->lastname; ?></td>
                                      	<td><?php echo $user->email; ?></td>
                                      	<td><?php echo usergroup_name($user->user_group); ?></td>
                                      	<td>
	                                      	<?php echo btn_edit('users/user_form/' . $user->id); ?>
	                                      	<?php echo btn_delete('users/delete/' . $user->id); ?>
                						</td>
                                      </tr>
                                      <?php 
                                      	$count++;
                                      	endforeach; 
                                      else : ?>
                                      	<tr><td colspan="6">No client records exist at the moment</td></tr>
                                      <?php  endif; ?> 
                                    </tbody>
                                </table>
                                <?php echo $pagination; ?>
				</div>
			<!-- /.panel-body -->
		</div>
		
		<!-- /.panel -->
</div>
<div class="clr"></div>